
Robotics Systems Commons - Bug #442
typo in FindProtocolBuffers.cmake
07/24/2011 08:20 PM - R. Haschke

Status: Resolved Start date: 07/24/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

dependency not correctly set due to typo

Associated revisions
Revision 25c5983a - 07/26/2011 06:33 PM - J. Moringen
Fixed typo in rsc/cmake/FindProtocolBuffers.cmake
fixes #442
Bug report and patch by Robert Haschke
    -  rsc/cmake/FindProtocolBuffers.cmake: fixed typo ${ABS_FIL} ->

  ${ABS_FILE}

History
#1 - 07/26/2011 06:33 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r303.
